# $Revision: 1.22 $, $Date: 2011/01/07 16:11:23 $
Summary:	DMX extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia DMX
Name:		xorg-proto-dmxproto
Version:	2.3.1
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/dmxproto-%{version}.tar.bz2
# Source0-md5:	4ee175bbd44d05c34d43bb129be5098a
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
DMX (Distributed Multihead X) extension defines a protocol for clients
to access a front-end proxy X server that controls multiple back-end X
servers making up a large display.

%description -l pl.UTF-8
Rozszerzenie DMX (Distributed Multihead X) definiuje protokół
pozwalający klientom na dostęp do frontendowego serwera proxy X
sterującego wieloma backendowymi serwerami X tworzącymi duży ekran.

%package devel
Summary:	DMX extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia DMX
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
DMX (Distributed Multihead X) extension defines a protocol for clients
to access a front-end proxy X server that controls multiple back-end X
servers making up a large display.

%description devel -l pl.UTF-8
Rozszerzenie DMX (Distributed Multihead X) definiuje protokół
pozwalający klientom na dostęp do frontendowego serwera proxy X
sterującego wieloma backendowymi serwerami X tworzącymi duży ekran.

%prep
%setup -q -n dmxproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/dmx*.h
%{_pkgconfigdir}/dmxproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-dmxproto.spec,v $
Revision 1.22  2011/01/07 16:11:23  qboosh
- updated to 2.3.1

Revision 1.21  2010/11/10 16:01:36  shadzik
- rel 2

Revision 1.20  2009/10/03 22:45:39  qboosh
- util-macros version
- DMX is an extension

Revision 1.19  2009/10/02 06:29:54  arekm
- up to 2.3

Revision 1.18  2009/09/04 09:41:47  arekm
- up to 2.2.99.1

Revision 1.17  2008/07/27 22:18:10  arekm
- release 2

Revision 1.16  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.15  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.14  2006/05/14 17:11:09  arekm
- no more X11R7.0 in setup

Revision 1.13  2006/05/08 17:07:57  arekm
- update md5sum for individual files.

Revision 1.12  2006/05/08 17:00:03  arekm
- switch to individual files

Revision 1.11  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.10  2005/12/22 12:56:35  qboosh
- sources from X11R7.0 release

Revision 1.9  2005/12/19 15:42:33  qboosh
- pkgconfig not buildrequired here

Revision 1.8  2005/12/19 15:37:31  qboosh
- 2.2.2 (X11R7.0-RC4)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 11:07:47  jpc
- up to 2.2.1 (X11R7.0-RC1)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Sat Aug 13 2005 11:52:13  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Fri Aug  5 2005 21:27:07  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
